@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;500;700&display=swap');

body
{
	height: 100vh;
	/*background-color: #001304;*/
	background: linear-gradient(180deg, rgb(31, 31, 32) 0%, #001304 100%);
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #fff;
}

#sidebarMenu
{
	padding: 0;
}

.icon_toggle
{
	width: 40px;
}

a
{
	color: #fff;
	font-family: 'Roboto condensed', sans-serif;
	text-decoration: none;
}

a:hover
{
	text-decoration: none;
}

nav a.nav-link
{
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 1.3em;
	border-bottom: 1px solid #6ba005;
	text-align: left;
}

nav a.nav-link:hover
{
	color: #adff0e;
}

nav a.nav-link.active
{
	border-left: 6px solid #adff0e;
	background-color: #adff0e2e;
}

* {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 13px;
}

.logo
{
	width: 100px;
}

.box-logo
{
	z-index: 5;
}

.bg-black
{
	background-color: #6ba005;
	border-right: 1px solid #6ba005;
	min-height: max-content;
	-webkit-box-shadow: 5px 0px 10px 0px rgba(0,0,0,0.44);
	-moz-box-shadow: 5px 0px 10px 0px rgba(0,0,0,0.44);
	box-shadow: 5px 0px 10px 0px rgba(0,0,0,0.44);
}

.background-overlay
{
	background-image: url(../imagens/bg.jpg);
    background-size: cover;
	opacity: 0.42;
	height: 100%;
    width: 100%;
    top: 0;
    left: 0;
	position: absolute;
	display: block;
}

.sidebar-sticky
{
	z-index: 10 !important;
	position: relative;
	width: 100%;
}

.msgs_title {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 15px;
    margin-bottom: 1em;
    color: #fff;
    text-transform: uppercase;
	font-weight: normal;
}

.titlezada
{
	color: #fff;
	font-size: 30px;
	font-family: 'Roboto condensed', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-left: 10px solid #fff;
	padding-left: 10px;
	z-index: 2;
}

.box_geral
{
	z-index: 10;
	position: relative;
}

.b-div {
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

main
{
	overflow-x: hidden !important;
	overflow-y: auto !important;
	position: relative;
	height: inherit;
}

.fullvh {
	height: 100%;
}

.imgzada 
{
	width: 180px;
	margin-top: -9em;
	min-height: 180px;
}

.div1
{
	display: flex;
	align-items: center;
	justify-content: center;
}

.div1 .d-flex
{
	padding: 0 2em 2em;
    border-radius: 5px;
	background-color: #fff;
	margin: 6em 0 0;
	width: 300px;
}

.div2 
{
	border: 2px solid #6ba005;
	color: #fff;
	line-height: 25px;
	text-align: justify;
}

.box-title-1
{
	color: crimson;
	font-weight: bold;
	font-size: 18px;
}

select
{
	width: 100%;
	padding: 1em;
	border: 1px solid #ccc;
}

.buttonzada
{
	font-size: 15px;
	text-transform: uppercase;
	color: #091026;
	border: 0;
	background-color: #77D802;
	border-radius: 50px 50px 50px 50px;
	box-shadow: 0px 5px 0px 0px #77D802;
	padding: 0.5em 1em 0.5em 1em;
	transition: ease all .2s;
}

.button-1, .button-2, .button-3
{
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 .5rem 0 0;
	padding: 1em 3em;
	letter-spacing: 3px;
	transition: all ease .3s;
}

.button-3
{
	text-align: center;
	width: 100%;
	margin: 0;
}

.button-1
{
	background-color: #6ba005;
	border: 2px solid #6ba005;
}

.button-2
{
	background-color: #fff;
	border: 2px solid #6ba005;
}

.button-1:hover, .button-2:hover, .button-3:hover
{
	color: #fff;
	transition: all ease .3s;
}

.button-1:hover
{
	background-color: #000;
	border: 2px solid #6ba005;
}

.button-2:hover
{
	background-color: #000;
}

.button-2.active {
	background-color: #6ba005;
	border: 2px solid #6ba005;
}

.button-2.active:hover
{
	background-color: #000;
	border: 2px solid #6ba005;
}

.button-2:not(.active)
{
	color: #000;
}

.button-2:not(.active):hover
{
	color: #fff;
}

p.price-old
{
	color: crimson;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	margin: 0;
	text-decoration: line-through;
}

p.price
{
	color: #fff;
	font-weight: bold;
	font-size: 40px;
	text-align: center;
	margin: 0;
}

p.cupom {
	margin: 0;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}

p.cupom strong {
	background-color: #6ba005;
	padding: 2px 5px;
	border-radius: 2px;
}

.button-3
{
	background-color: rgba(0, 0, 0, 0.322);
	border: 2px solid #6ba005;
	color: #fff;
}

.button-3:hover
{
	color: #fff;
	background-color: rgba(0, 0, 0, 0.808);
	border: 2px solid #6ba005;
}

.overlayzada2
{
	background-image: url(../imagens/bg2.jpg);
	background-repeat: repeat;
    background-size: cover;
	opacity: 0.08;
	height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
	position: fixed;
	display: block;
	z-index: -1;
}

.copyright
{
	color: #fff;
	z-index: 2;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 9px;
	padding: 0 1em;
	text-align: center;
}

.copyright a
{
	font-size: 8px;
}

.copyright a:hover, .link-hover:hover
{
	color: #adff0e;
}

#box-content
{
	z-index: 5;
}

.box-logo
{
	text-align: center;
}

.icon_toggle
{
	width: 30px;
}

.box-logo > .col:last-of-type
{
	display: none !important;
}

#box-content.collapse:not(.show)
{
	display: inherit;
	flex-flow: column;
}

.box-geral .row .col:nth-of-type(3n)
{
	justify-content: flex-end;
}

/* INDEX */

.avaliação
{
	display: flex;
	align-items: center;
	justify-content: center;
}

.avaliação:nth-of-type(2n)
{
	flex-direction: row-reverse;
}

.avaliação .avatar-box
{
	min-width: 50px;
	max-width: 50px;
	min-height: 100px;
	max-height: 100px;
	margin: 20px;
	background-image: url(../imagens/avatar1.jpg);
	background-size: cover;

	border-radius: 50px;

	border: 2px solid #fff;
}

.avaliação .msg-box
{
	margin: 20px 0;
	padding: 1em;

	width: 100%;

	display: flex;
	flex-flow: column;
	justify-content: center;

	border-radius: 5px 0;
	border-bottom: 3px solid #ffa900;

	background-color: #fff;
	color: #000;

	font-family: 'Roboto condensed';
}

.avaliação .msg-box .autor
{
	font-weight: bold;
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.avaliação .msg-box p
{
	margin: 0;
	font-weight: 100;
}

.avaliação .msg-box .nota 
{
	display: flex;
	margin-top: 1em;
}

.avaliação .msg-box .nota .star
{
	width: 20px;
	margin-right: 3px;
}

.avaliação .msg-box .nota .star:last-of-type
{
	margin-right: 0;
}

.centerzada
{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
}

.centerzada p
{
	font-size: 20px;
	font-weight: bold;
	color: #000;
	position: relative;
    background: #6ba005;
    color: #fff;
    font-family: 'Roboto condensed';
    font-size: 18px;
    text-align: center;
    width: 250px;
    height: 120px;
    border-radius: 10px;
	padding: 1em;
	
	display: flex;
	align-items: center;
	justify-content: center;
}

.centerzada p::after
{
	content: '';
	position: absolute;
	display: block;
	width: 0;
	z-index: 1;
	border-style: solid;
	border-color: #6ba005 transparent;
	border-width: 20px 20px 0;
	bottom: -20px;
	left: 50%;
	margin-left: -20px;
}

.textzada
{
	line-height: 35px;
	font-weight: normal;
	color: #fff;
	text-align: justify;
}

.box-service
{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;

	padding: 0 10px 10px 10px;
	height: auto;
	width: 100%;

	border-radius: 5px;
	border: 1px solid #000;
	background-color: rgba(0, 0, 0, 0.322);
	-webkit-box-shadow: 0px 3px 7px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 7px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 7px 5px rgba(0,0,0,0.2);

	text-align: center;
	font-family: 'Roboto condensed', sans-serif;

	transition: ease all .2s;	
}

.box-service img {
	margin-top: -30px;
	max-width: 150px;
	margin-bottom: 10px;
}

.box-service h1 {
	text-transform: uppercase;
}

.faqzada .card
{
	background-color: rgba(0, 0, 0, 0.445);
	border: 1px dashed #adff0e;
	margin-bottom: 1em;
}

.faqzada .card:last-of-type
{
	margin-bottom: 0;
}

.faqzada .card-body
{
	font-family: 'Roboto Condensed';
    line-height: 30px;
    padding-top: 0;
}

.faqzada .card a
{
	color: #adff0e;
	width: 100%;
	text-align: left;
}

.faqzada .card a:hover
{
	color: #8dd302;
	text-decoration: none;
}

.box-allservices
{
	text-align: center;
}

.box-allservices .box-title
{
	font-size: 35px;
	font-weight: bold;
	font-family: 'Roboto condensed';
}

.background-divider1
{
	overflow: hidden;
    position: absolute;
    left: 0;
    width: 100%;
    line-height: 0;
	direction: ltr;
}

.background-divider svg
{
	height: 69px;
	display: block;
    width: calc(300% + 1.8px);
    position: relative;
    left: 50%;
}

.background-divider svg
{
	-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.background-divider.topzada
{
	margin-top: 3em;
	margin-bottom: -1px;
}

.background-divider .shape-fill
{
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.background-divider.topzada .shape-fill
{
	-webkit-transform: rotateX(190deg);
    transform: rotateX(190deg);
}

/* CONTATO */
.contato-form p
{
	margin: 0;
	text-transform: uppercase;
	font-family: 'Roboto condensed', sans-serif;
}
.contato-form input
{
	padding: 1.5em;
	border: 1px solid #ccc;
	border-radius: 5px;
}

/* MOBILE */
@media only screen and (max-width: 768px) {
	.titlezada
	{
		border: 0;
		padding: 0;
		text-align: center;
	}
	.spacezada1
	{
		margin-top: 1em;
	}
	.spacing
	{
		margin: 3em 0;
	}
	
	.box-logo
	{
		width: 100%;
	}
	.box-logo > .col:last-of-type
	{
		display: flex !important;
	}
	/*
	#sidebarMenu
	{
		height: 65px;
		overflow: hidden;
	}
	*/
	#sidebarMenu
	{
		padding: 1.5em;
	}
	#sidebarMenu .box-logo .logo
	{
		width: 65px;
	}
	#sidebarMenu .box-logo
	{
		text-align: left;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	#sidebarMenu .box-logo .icon_toggle
	{
		width: 30px;
	}
	#sidebarMenu #box-content.collapse:not(.show)
	{
		display: none;
	}
	#sidebarMenu #box-content.collapse.show
	{
		height: 100%;
		align-items: center !important;
	}
	.copyright
	{
		text-align: center;
	}
	.box-geral .row .col-sm-6:last-of-type > .div1
	{
		margin-top: 3em !important;
	}
	.box-geral .row:nth-of-type(2n) > .col-sm-6:nth-of-type(3n)
	{
		display: flex;
	}
	.price
	{
		padding: 20px 0;
	}
	.box-geral .row .col.d-flex:nth-child(1)
	{
		align-items: center;
		justify-content: space-between;
	}
	.button-1, .button-2
	{
		margin: 0 !important;
	}
	.button-3
	{
		text-align: center;
		width: 100%;
	}
	main
	{
		height: calc(100% - 77.8px);
	}
}

.area-cliente {
	border: 2px solid #adff0e;
	background-color: #adff0e2e;
	margin: 10px;
}

.area-cliente a {
	text-align: center !important;
}

.big_title {
	color: #adff0e;
	text-transform: uppercase;
}

.sidebar-sticky li.nav-item
{
    position: relative;
}

.dropdown {
    display: none;
    position: absolute;
    width: 100%;
    left: 100%;
    top: 0;
    z-index: 10;
    padding: 0;
    list-style: none;
}

.dropdown li
{
    list-style: none;
}

li:hover .dropdown
{
	display: block;
}

.dropdown li:first-of-type {
    border-top-right-radius: 10px;
    border-top: 1px solid #adff0e;
}

.dropdown li:last-of-type {
    border-bottom-right-radius: 10px;
    border-bottom: 1px solid #adff0e;
}

.dropdown li {
	margin-left: 10px;
    background-color: #101801eb;
	border-left: 5px solid #adff0e;
    border-right: 1px solid #adff0e;
}

@media only screen and (max-width: 768px) {
	.dropdown
	{
		top: unset !important;
		left: unset !important;
	}

	.dropdown li:first-of-type, .dropdown li:last-of-type
	{
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	
	.dropdown li {
		margin-left: 0;
	}
}